* {
	margin: 0px;
	padding: 0px;
}
body, td, input {
	font: 11px Arial, Helvetica, sans-serif;
}
body {
	margin-top: 1em;
}
img {
	border: 0px none;
}
a {
	color: #2F9EBA;
	text-decoration: none;
}
input {
	color: black;
	padding: 1px 2px;
}
h1.titre {
	margin-bottom: 2em;
}


.bord {
	border: 1px solid;
}
.rouge, body, td {
	color: #2F7EB9;
}
.bgrouge, #banderouge {
	background-color: #2F7EB9;
}
.vert {
	color: #2F9EBA;
}
.bgvert {
	background-color: #2F9EBA;
}
.bdvert {
	border-color: #94CFDD;
}
.noir {
	color: black;
}


/* entete */
#banderouge {
	white-space: nowrap;
}
#banderouge img {
	vertical-align: bottom;
}
#banderouge a {
	margin-right: 20px;
}
#logo {
	white-space: nowrap;
}
#logo img {
	margin: 0px 4px;
}
#rgrech {
	padding-left: 366px;
}
#rech {
	white-space: nowrap;
	float: left;
	padding: 2px;
}



/* contenu */
div#contenu {
	margin: 20px 103px;
}
.marge {
	margin: 1em 0px 1em 50px;
	text-align: justify;
}
ul.liste {
	float: left;
	padding-left: 30px;
}